<xml> </xml>

btb-class |

# BetterListViewItemConverter Members

BetterListViewItemConverter overview

#### Public Instance Constructors

BetterListViewItemConverter Constructor | Initializes a new instance of the BetterListViewItemConverter class.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewItemConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace